Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 990599 - [abrt] synergy-1.4.10-1.fc19: Process /usr/bin/synergyc was killed by signal 11 (SIGSEGV)
Summary: [abrt] synergy-1.4.10-1.fc19: Process /usr/bin/synergyc was killed by signal ...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: synergy
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christian Krause
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:81143fdc659f1539406ac56afb9...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-31 13:59 UTC by Brian J. Murrell
Modified: 2015-02-17 16:28 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 16:28:44 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2013-07-31 13:59 UTC, Brian J. Murrell
no flags Details
File: cgroup (deleted)
2013-07-31 13:59 UTC, Brian J. Murrell
no flags Details
File: core_backtrace (deleted)
2013-07-31 13:59 UTC, Brian J. Murrell
no flags Details
File: dso_list (deleted)
2013-07-31 13:59 UTC, Brian J. Murrell
no flags Details
File: environ (deleted)
2013-07-31 13:59 UTC, Brian J. Murrell
no flags Details
File: limits (deleted)
2013-07-31 13:59 UTC, Brian J. Murrell
no flags Details
File: maps (deleted)
2013-07-31 13:59 UTC, Brian J. Murrell
no flags Details
File: open_fds (deleted)
2013-07-31 13:59 UTC, Brian J. Murrell
no flags Details
File: proc_pid_status (deleted)
2013-07-31 14:00 UTC, Brian J. Murrell
no flags Details
File: var_log_messages (deleted)
2013-07-31 14:00 UTC, Brian J. Murrell
no flags Details

Description Brian J. Murrell 2013-07-31 13:59:34 UTC
Version-Release number of selected component:
synergy-1.4.10-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 3
cmdline:        synergyc -f 10.75.22.1
executable:     /usr/bin/synergyc
kernel:         3.9.9-302.fc19.x86_64
runlevel:       N 5
uid:            1001

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 ??
 #1 CEventQueue::deleteTimer at /usr/src/debug/synergy-1.4.10-Source/src/lib/base/CEventQueue.cpp:307
 #2 CXWindowsScreenSaver::~CXWindowsScreenSaver at /usr/src/debug/synergy-1.4.10-Source/src/lib/platform/CXWindowsScreenSaver.cpp:131
 #4 CXWindowsScreen::onError at /usr/src/debug/synergy-1.4.10-Source/src/lib/platform/CXWindowsScreen.cpp:1728
 #5 CXWindowsScreen::ioErrorHandler at /usr/src/debug/synergy-1.4.10-Source/src/lib/platform/CXWindowsScreen.cpp:1753
 #6 _XIOError at XlibInt.c:1498
 #9 CXWindowsUtil::CErrorLock::~CErrorLock at /usr/src/debug/synergy-1.4.10-Source/src/lib/platform/CXWindowsUtil.cpp:1738
 #10 CXWindowsClipboard::insertReply at /usr/src/debug/synergy-1.4.10-Source/src/lib/platform/CXWindowsClipboard.cpp:918
 #11 CXWindowsClipboard::addSimpleRequest at /usr/src/debug/synergy-1.4.10-Source/src/lib/platform/CXWindowsClipboard.cpp:194
 #12 CXWindowsClipboard::addRequest at /usr/src/debug/synergy-1.4.10-Source/src/lib/platform/CXWindowsClipboard.cpp:131

Comment 1 Brian J. Murrell 2013-07-31 13:59:38 UTC
Created attachment 781138 [details]
File: backtrace

Comment 2 Brian J. Murrell 2013-07-31 13:59:40 UTC
Created attachment 781139 [details]
File: cgroup

Comment 3 Brian J. Murrell 2013-07-31 13:59:42 UTC
Created attachment 781140 [details]
File: core_backtrace

Comment 4 Brian J. Murrell 2013-07-31 13:59:45 UTC
Created attachment 781141 [details]
File: dso_list

Comment 5 Brian J. Murrell 2013-07-31 13:59:48 UTC
Created attachment 781142 [details]
File: environ

Comment 6 Brian J. Murrell 2013-07-31 13:59:51 UTC
Created attachment 781143 [details]
File: limits

Comment 7 Brian J. Murrell 2013-07-31 13:59:54 UTC
Created attachment 781144 [details]
File: maps

Comment 8 Brian J. Murrell 2013-07-31 13:59:59 UTC
Created attachment 781145 [details]
File: open_fds

Comment 9 Brian J. Murrell 2013-07-31 14:00:02 UTC
Created attachment 781146 [details]
File: proc_pid_status

Comment 10 Brian J. Murrell 2013-07-31 14:00:05 UTC
Created attachment 781147 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2015-01-09 19:12:07 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2015-02-17 16:28:44 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.